/*容器样式*/
/* =container */
.entertainment_container{
    display: grid;
    grid-row-gap: 10px;
    width: 100%;
    margin-bottom: 15px;
}
/* =whole */
.entertainment_whole{
    margin-top: 160px;
}
/*字体样式*/
.entertainment_headline_deep_blue{
    text-align: center;
    color: #3700ff;
    font-size: 45px;
}

/* 综合样式 */
/*3*1.7*/
.game_item{
    display: grid;
    grid-template-rows: 243px auto;
    grid-row-gap: 10px;
}
/*6*2.5*/
.game_item_big{
    display: grid;
    grid-template-rows: 375px auto;
    grid-row-gap: 10px;
}
.entertainment_picture_word{
    display: grid;
    grid-template-columns: 55% 45%;
    grid-column-gap: 10px;
}
/*=underContainer_more*/
.entertainment_underContainer_more{
    height:auto;
    margin-top: auto;
    margin-left:2.5%; 
    width: 95%; 
}

/*图片样式*/
/* =full_image */
.entertainment_full_image{
    width: 100%;
    height: 100%;
}
/*3*1.7*/
.entertainment_middle_image{
    margin-left: 5%;
    width: 90%;
    height: 243px;
}
/*6*2.5*/
.entertainment_big_image{
    margin-left: 2.5%;
    width: 95%;
    height: 375px;
}
/*字体样式*/
.entertainment_headline_deep_blue{
    text-align: center;
    color: #3700ff;
    font-size: 45px;
}
.entertainment_little_words{
    color: #006ac7;
    font-size: 30px;
    text-align: left;
}
.entertainment_little28_words{
    color: #006ac7;
    font-size: 28px;
    text-align: left;
}
.entertainment_mid_words{
    color: #006ac7;
    font-size: 33px;
    text-align: left;
}
.entertainment_mid32_words{
    color: #006ac7;
    font-size: 32px;
    text-align: left;
}
.entertainment_subtitle{
    color: #006ac7;
    font-size: 35px;
    text-align: left;
}
.entertainment_subtext_deep_blue{
    color: #3700ff;
    font-size: 35px;
    text-align: left;
}

/*下划线*/
.entertainment_underline_orange{
    height: 2px;
    width: 100%;
    background-color: #fb7700;
    margin-bottom: 15px;
}
.entertainment_underline_orange2{
    height: 4px;
    width: 100%;
    background-color: #fb7700;
    margin-bottom: 15px;
}
.entertainment_underline_gray{
    height: 2px;
    width: 100%;
    background-color: gray;
    margin-bottom: 15px;
}